Module1909641920Desc=Riepilogo vendite/Dettagli ordini e spedizioni
inforderlivraison=Riepilogo vendite
infoOrders=Dettagli ordine e spedizione
Societe=Società
n_cmd=N° Ordini
qty_cmd=Qtà ordinata
qty_livr=Qtà consegnata
restalivr=Resta da consegnare
dashbord_inforder=Rapporto delle vendite
list_infoder=Dettagli ordine e spedizione
list_inforderlivr=Elenco dettagliato degli ordini e delle consegne - Cliente
resumglobl=Riepilogo globale
Noelement=Nessun dato disponibile nella tabella
fiveclient=I 5 migliori clienti
fivefamilyprod=Le 6 migliori categorie di prodotti
fivecommercx=I 5 migliori venditori
topproduct=Il miglior prodotto
topcommercl=Le migliori vendite
lineventes=Andamento delle vendite
topclient=I migliori clienti
ventesbymonth=Vendite totali/mese
volmvendus=Volume venduto
chiffraffair=Fatturato
clientencor=Clienti eccezionali
StatusCmd=Lo stato dell'ordine
refclient=Rif. cliente
inforderlivraisonSetup=Configurazione del modulo Riepilogo vendite / Dettagli ordine e spedizione
inforderlivr_extrafield=Elenco di attributi aggiuntivi che si desidera visualizzare nei dettagli dell'ordine.
inforderlivr_extrafield_choi=Scegli gli attributi aggiuntivi che desideri visualizzare in Dettagli ordine.
extrafieldorder=Attributi aggiuntivi (Ordine di vendita)
qty_fact=Qtà Fatturata
Refprod=Rif. prodotto
extrafieldfactlign=Attributi aggiuntivi
extrafiled_facture=Campi aggiuntivi (Statistiche prodotto)
statistiq_extrafield=Attributi aggiuntivi importati in Statistiche prodotto
statisticprod=Statistiche del prodotto
thenedestination=Le dieci migliori vendite per destinazione
chartstatistic=Diagramma
etat_ventes_journl=Report giornaliero sulle vendite
etat_ventes_encaiss=Dichiarazione di vendita e raccolta
etat_ventes=Stato delle vendite
etat_partie=Stato parte
indefin=Indefinito
encaissment=Collezione
ventes=Saldi
MonthStart=Mese di inizio
MonthEnd=Fine del mese
export_pdf=Esporta Pdf
export_xls=Esporta excel
totalventes=Vendite totali
totalencaiss=Totale incassi
Produits_famille=Prodotti per famiglia
Pas_assez_données=Dati insufficienti...
Total_Qantite=Quantità totale